html { 
	margin:				0px; 
	padding:			0px;
	background: #070506 url(//oceans.taraexpeditions.org/wp-content/themes/tara/_/img/map4-1200.jpg) no-repeat center top;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

body {
	margin:				0px; 
	padding:			0px;
	font-family:		Arial;
}

#global {
	width:				980px;
	margin:auto;
	box-shadow: 0px 2px 5px 1px rgba(0, 0, 0, 0.7); 
}

#header {

}

/* ------------------- MENU HAUT ------------------- */
#menu {height:30px; background:#E35205; padding:0 5px;}
#menu a { float: left; display: block; height:30px; color:#FFF; line-height:30px; padding:0 20px;}
#menu a:hover { background:#333; text-decoration:none; }

/*#menu .item0, #menu .item1, #menu .item2, #menu .item3, #menu .item4, #menu .item5 {
	float:				left;
	display:			block;	
	background-repeat:	no-repeat;	
	height:				30px;
} 
#menu .item0 {
	width:				158px;
	background-image:	URL(../img/item0.jpg);
}
#menu .item0:hover {
	background-image:	URL(../img/item0_on.jpg);
}
#menu .item1 {
	width:				126px;
	background-image:	URL(../img/item5.jpg);
}
#menu .item1:hover {
	background-image:	URL(../img/item5_on.jpg);
}
#menu .item2 {
	width:				198px;
	background-image:	URL(../img/item14.png);
}
#menu .item2:hover {
	background-image:	URL(../img/item14_on.png);
}
#menu .item3 {
	width:				217px;
	background-image:	URL(../img/item11.jpg);
}
#menu .item3:hover {
	background-image:	URL(../img/item11_on.jpg);
}
#menu .item4 {
	width:				118px;
	background-image:	URL(../img/item1.jpg);
}
#menu .item4:hover {
	background-image:	URL(../img/item1_on.jpg);
}
#menu .item5 {
	width:				152px;
	background-image:	URL(../img/item12.jpg);
}
#menu .item5:hover {
	background-image:	URL(../img/item12_on.jpg);
}*/


/* ------------------- FIN MENU HAUT ------------------- */

#content {
	position:relative;
	clear:both;
	padding:30px 0 30px;
	background:#FFF;
}

#content a img { vertical-align:middle;}

#module_droite {
	position:			absolute;
	right:				0;
	top:				0;
	width:				210px;
	background-image:	URL(../img/fond_module_droite.jpg);
	background-repeat:	repeat-x;
}

#recadrage {
	margin: 0 30px;
	min-height:250px;
}

#footer {
	width:940px;
	margin:auto;
	padding:20px;
	clear:both;
}

.objet {
	position:			absolute;
	bottom:				10px;
	right:				10px;
	display:			block;	
	width:				192px;
	height:				30px;
	background-image:	URL(../img/bouton_objet_mois_off.jpg);
	background-repeat:	no-repeat;	
}

.objet:hover {
	background-image:	URL(../img/bouton_objet_mois_on.jpg);
	background-repeat:	no-repeat;	
}
.plaquette {
	position:			absolute;
	bottom:				10px;
	display:			block;
	width:				160px;
	height:				25px;
	background-image:	URL(../img/bouton_dl_plaquette_off.jpg);
	background-repeat:	no-repeat;
	left: 10px;
}
.plaquette:hover {
	background-image:	URL(../img/bouton_dl_plaquette_on.jpg);
	background-repeat:	no-repeat;
}
#docs { margin-right:-30px;}
#docs td {background:#666; padding:10px 5px; width:75px; height:90px; text-align:center; font-size:0.9em; vertical-align:top; color:#FFF; }
#docs tr.strong td { font-weight:bold; padding:0px;}
#docs td img {max-width:75px; max-height:60px; vertical-align:middle; }
#docs td a { display:block; width:100%; height:34px; color:#FFF; line-height:33px; background:none; transition: background 1s; border-bottom:1px solid #FFF; }
#docs td.grey a { color:#666; }
#docs td a:hover { background:#E35205; color:#FFF; text-decoration:none; }
#docs td.orange a:hover { background:#FC6; color:#666; text-decoration:none; }

#logosPartenaires a { margin-right:20px; }
#btInscription {background: #E35205;
color:#fff;
display: inline-block;
padding: 15px 40px;
border-radius: 10px;
font-size: 1.2em;
letter-spacing: 0.1em;}
#btInscription:hover {text-decoration:none; background-color:#F90;}